@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: "Geologica", sans-serif;
}
.main{
  width: 90%;
  padding: 0;
  margin: 0 auto;
  border:0px solid;
}
img{
    width:100%;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

border-r{
    max-width: 100%;
}

h1,h2,h3,h4,h5,h6{
    margin:0;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
p{
    margin:0;
}



@font-face {
font-family: 'Alphine';
src: url('../fonts/Alphine.eot');
src: url('../fonts/Alphine.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Alphine.woff') format('woff'),
      url('../fonts/Alphine.ttf') format('truetype'),
      url('../fonts/Alphine.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
}


/* header section start */
.header-logo{
    padding: 0;
    background: #eaff00;
}
.header-logo1{
    padding:0;
    display: flex;
    align-items: center;
    text-align: center;
    background: #0a1505;
}

.tophead-section1{
  padding: 0;
}
.top-line1{
    color: #ffffff;
    font-size: 20px;
    padding: 15px 0 3px;
    text-align: center;
    font-weight: 300;
    text-transform: capitalize;
}
.top-hindi-line{
    padding:0;
}
.top-hindi-line p{
  font-size: 22px;
  color: #ffffff;
  text-transform: capitalize;
  padding: 5px 0 0;
  display: inline-block;
  line-height: 37px;
  animation: blk 0.9s infinite;
  font-weight: 600;
}
@keyframes blk {
  0% {
   color: #e2fd12;
  }
  50% {
  color: #ffffff;
  }
  100% {
    color: #e7fa12;
  }
}
.header-logo-1{
  padding:0;
  display: flex;
  align-items: center;
}
.header-logo-left-1{
  padding: 10px 0px;
  text-align: center;
}
.header-logo-center{
    padding: 0 12px;
}
.header-logo-center-1{
    padding:0;
    text-align: center;
}
.header-logo-center-1 a span{
   padding: 7px 18px;
   color: #ffffff;
   font-weight: 400;
   font-size: 18px;
   border-radius: 43px;
   display: inline-block;
   text-transform: capitalize;
   position: relative;
   border: 1px solid #ffffff21;
   box-shadow: inset 0 0 20px 0px #ffffff2e;
   margin: 0 25px 0 0px;
}
.header-logo-center-1 a i{
  font-size: 35px;
  width: 80px;
  height: 80px;
  background: #eaff00;
  text-align: center;
  border-radius: 50%;
  line-height: 71px;
  color: #dd0000;
  font-weight: 600;
  box-shadow: 0 0 0 13px #eaff002e;
  position: absolute;
  bottom: -49px;
}
.header-logo-right{
  padding:0;
  text-align: center;
}
.header-logo-right-1{
  padding: 0 15px 0;
  text-align:center;
}
.header-contact{
    padding: 6px 15px 0;
    display: flex;
    align-items: center;
    border: 2px dotted #003b88;
    justify-content: center;
}
.header-contact-1 {
    width: 17%;
    font-size: 59px;
    color: #d41257;
    text-align: center;
    font-weight: 500;
    text-transform: capitalize;
}
.header-contact-2 {
  font-size: 16px;
  color: #000;
  text-align: center;
}
.header-contact-2 p{
    font-weight: 600;
    color: #000000;
    font-size: 17px;
    text-transform: capitalize;
}
.header-contact-2 span a{
    font-weight: 900;
    border-radius: 50px 50px 0 0;
    color: #d41257;
    font-size: 33px;
}
.header-logo-center-1 strong{
  display: inline-block;
  font-size: 20px;
  color: #ffffff;
  animation: blk2 0.9s infinite;
  text-transform: capitalize;
  font-weight: 700;
  padding: 0 0 5px;
}
@keyframes blk2 {
  0% {
   color: #ffffff;
}
  50% {
  color: #ff6500;
}
  100% {
    color: #ffffff;
  }
}
.flag-img{

padding: 0 0 15px;
}
.flag-1{
  padding: 3px;
  width: 10%;
}

.flag-1 i{
    border-radius: 4px;
    color: #dd0000;
    font-size: 25px;
    background: #ffffff;
    padding: 12px;
}
.flag-1:nth-child(11), .flag-1:nth-child(12), .flag-1:nth-child(13), .flag-1:nth-child(14){
  display: none;
}
/* header section end */



/* banner section start */
.banner{
  padding: 0;
}
.banner img{
  width: 100%;
}
/* banner section end */



/* about us section start */
.aboutus-section{
  padding: 50px 0 0;
}
.aboutus-section1{
    padding: 0;
}
.choose-heading{
    
justify-content: right;
    
display: flex;
    
padding: 45px 0 45px;
}
.aboutus-heading{
  margin: 0 0 20px;
  text-align: center;
  border: 1px solid #dd0000;
  border-radius: 15px;
}
.aboutus-heading span{
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 6px 15px 7px;
  color: #ffffff;
  background: #dd0000;
  border-radius: 25px;
  display: inline-block;
}
.aboutus-heading strong{
  font-size: 55px;
  position: relative;
  display: block;
  font-weight: 400;
  text-transform: capitalize;
  padding: 0 0px;
  color: #0a1504;
  margin: -8px 0 0;
  font-family: 'Alphine';
}
.about-design{
  padding: 0;
}
.about-design p{
  color: #0a1504;
  font-size: 15px;
  line-height: 31px;
  padding: 5px 0;
  font-weight: 300;
  text-align: justify;
}
.about-design p strong{
  color: #dd0000;
  text-transform: capitalize;
  font-weight: 400;
}
.about-design span{
  font-size: 34px;
  margin: -3px 0 0;
  text-align: left;
  position: relative;
  display: block;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0 0px;
}

.about-design ul{
  padding: 5px 0;
}
.about-design ul li{
  padding: 7px 0 7px 7px;
  font-size: 15px;
  line-height: 21px;
  text-transform: capitalize;
  font-weight: 400;
  color: #0a1504;
  display: flex;
  margin: 14px 0;
  align-items: center;
  background: #eaff00;
  border-radius: 20px;
}

.about-design ul li i{
  content: "\f749";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  color: #dd0000;
  display: inline-block;
  font-size: 16px;
  text-align: center;
  border-radius: 50%;
  margin: 0 5px 0 0;
  background: #ffffff;
  width: 30px;
  height: 30px;
  line-height: 32px;
}
/* about us section end */



/* top services section start */
.topservices-section{
  padding: 60px 0;
}
.top-services1{
    padding: 45px 15px 90px;
    position: relative;
}
.top-services2{
  padding: 0px 0px;
  background: #0a1504;
}
.top-services2 strong{
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    position: absolute;
    top: 60%;
    left: 20px;
    width: 61%;
    background: #ffffff;
    color: #d00;
    font-size: 26px;
    padding: 8px 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 30px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 700;
}
.top-services3{
  padding: 0px 25px 0;
  text-align: center;
  margin: 0 0 -85px;
}
.top-services3 img{
  width: 100%;
  border-radius: 50%;
  border: 12px solid #eaff00;
}
.topservices-text {
  width: 85%;
  margin: 0 0 0 auto;
  padding: 12px 20px 0 0;
}
.topservices-text p{
    margin: -14px 0 0;
    color: #ffffff;
    font-size: 15px;
    line-height: 29px;
    padding: 25px 0 20px;
    font-weight: 200;
    text-align: justify;
}
.topservices-text a{
  display: inline-block;
  padding: 8px 22px 7px;
  border-radius: 50px;
  font-size: 16px;
  text-transform: capitalize;
  color: #0a1505;
  background: #eaff00;
  animation-name: rip;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  margin: -26px 0 0;
  transform: translateY(-13px);
  font-weight: 700;
}
@keyframes rip{
0%{ box-shadow: 0px 0px 0px 0px hsl(64.94deg 100% 50% / 84%);}
20%{ box-shadow: 0px 0px 0px 3px rgb(234 255 0 / 52%);}
40%{ box-shadow: 0px 0px 0px 6px rgb(234 255 0 / 51%);}
60%{ box-shadow: 0px 0px 0px 8px rgb(234 255 0 / 42%);}
80%{ box-shadow: 0px 0px 0px 12px rgb(234 255 0 / 24%);}
100%{ box-shadow: 0px 0px 0px 15px rgb(234 255 0 / 32%);}
}
/* top serevices section end */




/* choose us section start */
.choose-sec-1{
    padding:0;
    background: url(../images/why-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.choose-sec-2{
    padding: 40px 0;
}
.choose-right{
    padding: 15px 15px;
}
.choose-right-1{
    padding: 0;
    text-align: center;
}
.choose-content p strong{
    color: #d41258;
    font-weight: 500;
}
.choose-content1{
    padding: 0;
}
.choose-1{
    padding: 15px;
}
.choose-2{
    padding:10px 8px;
    text-align: center;
    background: #ffff;
    z-index: 0;
    overflow: hidden;
    border-radius: 15px;
}
.choose-2:after {
    content: '';
    position: absolute;
    background: #eaff00;
    width: 200px;
    height: 200px;
    top: -115px;
    z-index: -1;
    border-radius: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    box-shadow: 0 0 0 15px #eaff0054;
}
.choose-image{padding: 20px;}
.choose-image:before {
    content: '';
    background-color: rgba(255,255,255,0.95);
    position: absolute;
    left: 12px;
    top: 12px;
    right: 12px;
    bottom: 12px;
    z-index: -1;
    clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
}

.choose-image i{
    font-size: 90px;
    display: inline-block;
    transition: .3s all ease-in-out;
    font-weight: 300;
    color: #dd0000;
}
.choose-text{
    padding: 0;
}
.choose-text p{
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    color: #000000;
    display: block;
    padding: 0 0 8px;
}
.choose-left{
    padding: 0 15px;
}
.choose-left-1{
    padding: 0;
    position: relative;
    z-index: 0;
    margin: -80px 0 0;
}
.choose-left-1:after {
    content: '';
    position: absolute;
    background: #eaff00;
    width: 700px;
    height: 720px;
    top: -5px;
    left: -160px;
    z-index: -1;
    border-radius: 0 30px 0 0;
}
.srv-list{
  padding: 0;
}
.srv-list-1{
  padding: 0;
  position: relative;
}
.srv-list-1 p{
    font-size: 36px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    padding: 4px 0 0;
}
.srv-list-1 ul li {
    color: #0a1504;
    font-size: 16px;
    font-weight: 500;
    line-height: 49px;
    padding: 0px 15px 0 55px;
    text-transform: capitalize;
    display: block;
    margin: 25px 25px 25px 0;
    position: relative;
    background: #ffffff;
    border-radius: 40px;
}
.srv-list-1 ul li:before {
  background: url(../images/icon.png) no-repeat;
  position: absolute;
  content: "";
  left: 4px;
  height: 40px;
  top: 11%;
  width: 40px;
}
.chat-add{padding: 20px 20px 0;}
.chat-add a{
    animation: pulse 1s infinite;
    animation-timing-function: linear;
    background: #d00;
    text-align: center;
    display: block;
    padding: 15px 0;
    border-radius: 30px;
    overflow: hidden;
}
@keyframes pulse{
    0%, 100% {
    transform: scale3d(1, 1, 1);
}

50% {
    transform: scale3d(1.05, 1.05, 1.05);
}
}
.chat-add a span{
  display: block;
  padding: 5px 15px 2px;
  text-align: center;
  font-size: 24px;
  border-radius: 0;
  color: #0a1504;
  text-transform: uppercase;
  font-weight: 600;
  background: #fff;
  margin: 0 0 10px;
}
.chat-add a img{
  width: 140px;
  }
/* choose us section end */



/* main service section start */
.main-srv-section{
  padding: 60px 0 0;
}
.main-srv-1{
  padding: 15px;
  text-align: center;
}
.main-srv-2{
  padding: 0;
}
.main-srv-img{
  padding: 0 0 15px;
}
.main-srv-img img{
  width: 100%;
  border-radius: 500px;
}
.main-srv-text{padding: 30px;background: #eaff00;border-radius: 30px;}

.main-srv-text strong{
  padding: 0 0 22px;
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
  color: #0a1504;
  display: block;
  line-height: 25px;
}

.main-srv-text a{
  display:inline-block;
  text-align: center;
  color: #dd0000;
  border-radius: 50px;
  font-size: 16px;
  padding: 7px 20px;
  text-transform: capitalize;
  font-weight: 600;
  background: #ffffff;
}

/* main service section  end*/



/* best services section start */
.bestservices-section{
    padding: 60px 0;
}
.bestservices-section1{
    padding: 87px 0px 30px;
}
.best-head{
    padding: 0;
    text-align: center;
}
.best-head p{
    font-size: 45px;
    font-weight: 800;
    padding: 5px 0 3px;
    text-transform: capitalize;
    color: #df0420;
}
.best-head span{
    color: #000;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
}
.best-services{
    padding: 10px 0px;
}

.best-services1{
    padding: 15px;
}
.best-services2{
    padding: 0;
}
.best-services3{
    padding: 0;
}
.srv-img{position: relative;overflow: hidden;border-radius: 0 0 500px 500px;}
.srv-img:before {
    position: absolute;
    left: 40px;
    right: 0;
    top: 0;
    bottom: 17px;
    border: 4px solid #ffffff;
    border-radius: 0 0 250px 250px;
    content: "";
    border-top: 0px;
}
.srv-img img{
    width: 100%;
}
.best-services4{
    padding: 0px 0 0px 0;
    text-align: center;
}
.best-services4 span{
    font-size: 40px;
    font-weight: 400;
    text-transform: capitalize;
    color: #dd0000;
    padding: 20px 0px 0px;
    display: block;
    font-family: 'Alphine';
}
.best-services4 p{
    color: #0a1504;
    font-size: 15px;
    line-height: 29px;
    padding: 0 0 12px;
    font-weight: 300;
}
.best-services4 a {
    color: #0a1504;
    font-size: 15px;
    background: #eaff00;
    padding: 5px 18px;
    display: inline-block;
    text-transform: capitalize;
    font-weight: 600;
    border-radius: 45px 50px;
}
/* best services section end */



/* testimonial section start */
.testi-sec{
    padding: 60px 0;
}
.testi-content{
  padding: 0 0 25px;
}
.testi-1{
  padding: 15px 15px;
}
.testi-2{
  text-align: center;
  padding: 10px 0 0;
  background: url(../images/why-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
}
.testi-2 p{
    text-align: center;
    background: #eaff00;
    color: #000000;
    font-size: 15px;
    line-height: 27px;
    padding: 40px 12px 12px;
    font-weight: 400;
}
.pic-1{
    display: inline-block;
    position: relative;
    max-width: 108px;
}
.pic-1 img{
    width: 100%;
    height: auto;
    border-radius: 50%;
    border: 5px solid #eaff00;
    padding: 5px;
    margin: 0 0 -32px;
}
.testimonial-name{
    padding: 15px 0 0;
}
.testimonial-name span{
    font-size: 16px;
    font-weight: 600;
    color: #dd0000;
    text-transform: capitalize;
    padding: 7px 10px 4px;
    display: inline-block;
    background: #fff;
    border-radius: 15px 15px 0 0;
}
.testi-rating{background: #0a1504;padding: 25px 25px;text-align: center;display: flex;align-items: center;}
.test-star{
  padding: 0;
}
.test-star1{
  padding: 0;
}
.test-star span i{
  font-size: 33px;
  color: #dd0000;
  font-weight: 600;
  background: #eaff00;
  margin: 0 5px;
  padding: 8px;
}
.test-star1 strong{font-size: 42px;display: block;font-weight: 700;text-transform: uppercase;padding: 0 0px;color: #ffffff;}
/* testimonial section end */


/* services section start */
.services-section{
    
padding: 0 0 40px;
}
.services-1{
  padding: 15px;
  text-align: center;
}
.services-2{
  padding: 0;
}
.sn-testi-sec ul li:first-child{

position: relative;

z-index: 0;

padding: 0 15px;
}
.sn-testi-sec ul li:first-child:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 14px;
    background: #eaff00;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 50px;
    z-index: 0;
}
.sn-testi-sec ul li img{border-radius: 20px 20px 0 0;border: 10px solid #eaff00;}

.sn-testi-sec span {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #dd0000;
    padding: 3px 18px 5px;
    display: inline-block;
    background: #eaff00;
    border-radius: 0 0 20px 20px;
}
.sn-testi-sec p{
   color: #0a1504;
   font-size: 15px;
   line-height: 29px;
   padding: 9px 0 0;
   font-weight: 300;
}

/* services section end */

/*whatsapp testimonial section start */
.testii-sec{
  padding: 0 0 60px;
}
.testii-sec-1{
  padding: 0;
}
.testii{
  padding: 0;
}
.testii-1{
  padding: 15px;
}
.testii-2{
  padding: 0;
}
.testii-2 a {
    font-size: 31px;
    font-weight: 700;
    text-transform: uppercase;
    color: #dd0000;
    padding: 3px 15px 0px;
    display: block;
    background: #eaff00;
    text-align: center;
    margin: -30px 0 0;
    position: inherit;
}
/* whatsapp testimonial section end */

/* counter start */
.choose{
    padding: 50px 0;
    background: #0a1504;
}
.choose1{
    padding: 0;
}
.stats {padding: 15px;text-align: center;}
.stats i {padding: 0;font-size: 65px;font-weight: 200;color: #eaff00;}
.counting {padding: 0;font-size: 50px;font-weight: 500;color: #ffffff;}

.stats p{
    padding: 6px 5px;
    font-size: 19px;
    font-weight: 500;
    color: white;
    text-transform: capitalize;
    background: #dd0000;
    border-radius: 20px;
}

/* counter end */

/* awards section start */
.award-section{
    padding: 60px 0;
}
.award1{
  padding: 12px;
}
.award2{
    
padding: 0;
}
.award2 img{
    width: 100%;
    box-shadow: 0 0 3px #00000078;
}
/* awards section end */


/* footer section start */
.top-section{
    padding: 0;
    text-align: center;
    background: #eaff00;
}
.top-section1{
    padding:0;
}

.top-section1 p{
  color: #0a1504;
  font-size: 37px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 35px 0 10px;
}

.top-section1 span{
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 9px 25px 8px;
  background: #0a1504;
  display: inline-block;
  border-radius: 40px;
  box-shadow: inset 0 0 20px 0px #eaff006b;
}


.top-section1 a{
    color: #dd0000;
    font-size: 75px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 0px 0 15px;
    display: block;
}
@keyframes blikk{
    0%{
        opacity:0;
    }
     100%{
        opacity:1;
    }
}
/* footer section end */


/* copyright section start */
.copy-right{
    padding:0;
    background: #eaff00;
}
.copyryt{
    padding: 15px 20px;
    background: #0a1504;
}
.copyryt span{
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #ffffffb8;
    text-align: center;
    padding: 5px 0 0;
    display:block;
}
.copyryt p{
  text-align: center;
  line-height: 21px;
  font-weight: 200;
  color: #fff;
  padding: 0;
  font-size: 12px;
}
/* copyright section end */




#callbook {
    /* background:green; */
    bottom: 0;
    height: 46px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 100;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
    border-bottom:1px solid #fff;
    background:red;
    position: relative;
    padding: 13px 10px 10px;
    width:50%;
    list-style:none;
    float:left;
    text-align: center;
    bottom: -6px;
}
  #callbook ul li a span {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    position: relative;
    top: -4px;
}
#callbook ul li a i{
  color: #fff;
  position: relative;
  top: -4px;
  font-size: 18px;
}  










@media (max-width: 767px){
.top-hindi-line p {font-size: 19px;line-height: 34px;}
.top-line1 {font-size: 16px;}
.header-logo-1{display: block;}
.tophead-section1 span {font-size: 24px;padding: 5px 35px;}
.header-logo-center:nth-child(1){display: none;}
.header-logo-left{width: 100%;padding: 0;}
.test-star1 strong {font-size: 32px;padding: 15px 0 0;}
.test-star span i {font-size: 23px;}
.top-section1 p {font-size: 28px;}
.top-section1 a {font-size: 62px;padding: 3px 0 15px;}
.testi-rating{display: block;padding: 25px 15px 15px;}
.copyryt {padding: 15px 20px 52px;}
.choose-sec-2 {display: flex;flex-direction: column-reverse;}
.choose-left-1 {margin: 50px 0 0;}
.header-logo-center-1 a i {position: relative;bottom: -17px;}
.testii-2 a {font-size: 26px;}
.header-logo-left-1 {padding: 10px 0px 0;}
.flag-1 i {padding: 10px;}
.choose-heading {justify-content: center;padding: 0 0 0;}
.about-design p{text-align: left;}
.main-srv-section {padding: 25px 0 0;}
.services-section {padding: 0 0 25px;}
#callbook {display:block;}
}

@media only screen and (min-width: 767px) and (max-width:991px){
.tophead-section1 span {font-size: 34px;padding: 5px 35px;}
.header-logo-center:nth-child(1){display: none;}
.best-services4 span {font-size: 36px;}
.test-star1 strong {font-size: 25px;}
.test-star span i {font-size: 16px;padding: 7px;margin: 0 3px;}
.header-logo-1{display: block;}
.srv-list-1 ul li {margin: 25px 0 25px 0;}
.choose-sec-2 {display: flex;flex-direction: column-reverse;}
.choose-left-1 {margin: 50px 0 0;}
.header-logo-center-1 a i {position: relative;bottom: -17px;}
.choose-heading {justify-content: center;padding: 0 0 45px;}
.header-logo-left-1 {padding: 10px 0px 0;}

}

@media only screen and (min-width: 991px) and (max-width:1200px){
.header-logo-center-1 a i {font-size: 32px;line-height: 61px;}
.tophead-section1 span {font-size: 38px;}
.top-services2 strong {width: 72%;}
.main-srv-text {padding: 20px;}
.main-srv-text strong {font-size: 17px;line-height: 24px;}
.best-services4 span {font-size: 32px;}
.test-star1 strong {font-size: 35px;}
.test-star span i {font-size: 25px;padding: 7px;}
.top-section1 p {font-size: 32px;}
.top-section1 span {font-size: 20px;}
.top-section1 a {font-size: 72px;}
.top-line1 {font-size: 18px;padding: 15px 0 5px;}
.aboutus-heading strong {font-size: 54px;}
.choose-left-1:after {left: -250px;}
.testii-2 a {font-size: 27px;}
.sn-testi-sec span {font-size: 16px;}
.flag-1 i {padding: 8px;}
}





@media only screen and (min-width:1200px) and  (max-width:1340px){

}

@media (min-width:0) and (max-width:575px){
.header-logo-center{width:100%;}
.header-logo-right{width:100%;}
.header-contact-2 p {font-size: 17px;}
.header-contact-2 span a {font-size: 33px;}
.header-contact-1 {font-size: 59px;}
.choose-left-1:after {width: 545px;}
.aboutus-heading strong {font-size: 42px;}
.topservices-text strong {font-size: 28px;}
.choose-left {padding: 0;}
.testi-1, .award1{width:100%;padding: 10px 0;}
.testii-2 a { font-size: 20px;}
.testii-1 {padding: 10px;}
.top-section1 p {font-size: 20px;}
.top-section1 span {font-size: 15px;}
.top-section1 a {font-size: 46px;}
.choose-right { padding: 15px 0;}
.test-star1 strong {font-size: 22px;padding: 15px 0 0;}
.top-services2 strong {width: 75%;font-size: 26px;padding: 7px 10px}
.flag-1 i {padding: 6px;font-size: 15px;}
.choose-1 {padding: 6px;}
.choose-text p {font-size: 17px;}
.chat-add a span { font-size: 21px;}
.stats p {font-size: 17px;}
.top-services2 strong {padding: 6px 10px;position: relative;display: block;transform: translateX(0%) translateY(0%) rotate(0);width: 95%;left: 0;margin: 0 0 40px 0;background: #eaff00;}
.topservices-text {width: 100%;padding: 12px 20px 0;}
.top-services3 {padding: 0;}
.top-services1 {padding: 25px 0 90px;width: 100%;}
}


@media (min-width: 290px) and (max-width:420px){
.flag-img {padding: 0 0 9px;}
.flag-1 i {padding: 5px;font-size: 13px;}
.flag-1:nth-child(11), .flag-1:nth-child(12), .flag-1:nth-child(13), .flag-1:nth-child(14){display: block;}
.tophead-section1 span {font-size: 15px;padding: 5px 15px;line-height: 19px;}
.top-hindi-line p {font-size: 14px;line-height: 26px;}
.top-line1 {font-size: 14px;}
.header-logo-center-1 a b{display: block;}
.header-logo-center-1 a span {padding: 7px 15px;font-size: 17px;margin: 0;}
.header-logo-center-1 a i {font-size: 32px;width: 70px;height: 70px;line-height: 60px;}
.header-logo-center{width:100%;padding: 0;}
.header-contact-2 p {font-size: 17px;}
.header-contact-2 span a {font-size: 33px;}
.header-contact-1 {font-size: 59px;}
.choose-left-1:after {width: 450px;}
.aboutus-heading span {font-size: 13px;padding: 4px 15px 4px;}
.aboutus-heading strong {font-size: 27px;margin: 2px 0 0;}
.main-srv-1, .best-services1 {padding: 15px 0;}
.best-services4 span {font-size: 31px;}
.topservices-text strong {font-size: 28px;}
.chat-add {padding: 20px 0 0;}
.choose-1{width:100%;padding: 15px 0px;}
.srv-list-1 ul li {margin: 25px 10px 25px 0}
.chat-add a img {width: 106px;}
.chat-add a span {font-size: 17px;padding: 5px 15px 4px;}
.top-section1 p {font-size: 17px;}
.top-section1 span {font-size: 13px;}
.top-section1 a {font-size: 32px;}
.choose-right {padding: 0px 0;}
.test-star1 strong {font-size: 16px;padding: 12px 0 0;}
.top-services2 strong {font-size: 20px;}
.test-star span i {font-size: 16px;padding: 5px;}
.stats, .testii-1{width: 100%;padding: 10px 0;}
.services-1 {padding: 15px 0;}
.sn-testi-sec span {font-size: 16px;}
.testii-2 a {font-size: 28px;}
.topservices-section {padding: 30px 0;}
.bestservices-section {padding: 30px 0;}
.testi-sec {padding: 40px 0}
.award-section {padding: 25px 0;}

}
